## jxtray
Class HTMLUtilities

    java.lang.Object
      jxtray.HTMLUtilities

public class HTMLUtilities
extends java.lang.Object

This is a class that contains only static methods for HTML use.

Constructor Summary
`HTMLUtilities()`

Method Summary
`static java.lang.String` `nl2br(java.lang.String value)` Replace each '\n' by 'br' tag in the String This method is similar to the PHP method.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HTMLUtilities

    public HTMLUtilities()

Method Detail

### nl2br

    public static java.lang.String nl2br(java.lang.String value)

  Replace each '\n' by 'br' tag in the String This method is similar to the PHP method.

  Returns:
    String